﻿.patent-box{
    width: 100%;
    display: block;
    position: relative;
    font-size: 0;
    background-color: #f5f5f5;
    margin-top: 95px;
}
.patent-info-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
    padding-top: 50px;
    padding-bottom: 20px;
}
.patent-info{
    width: 380px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding: 20px;
    background-color: #fff;
    margin-left: 30px;
    margin-bottom: 30px;
    cursor: pointer;
}
.patent-info:nth-child(3n + 1){
    margin-left: 0;
}
.patent-info-small-img-box{
    overflow: hidden;
}
.patent-info-small-img{
    width: 100%;
    height: 340px;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all .3s linear;
}
.patent-fancybox-table{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
.patent-fancybox-table.active{
    display: block;
}
.patent-fancybox-table-mid{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1001;
    padding-top: 5vh;
}
.patent-fancybox-box{
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    display: block;
    box-sizing: border-box;
    padding: 30px;
    background-color: #fff;
    position: relative;
    z-index: 1
}
.patent-fancybox-big-img{
    display: block;
    height: 80vh;
}
.patent-fancybox-close{
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    color: #000;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #ddd;
    cursor: pointer;
    z-index: 3;
    transition: all .3s linear;
}
.patent-fancybox-mask-box{
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #000;
    opacity: 0.3;
}
/*<------------hover------------>*/
.patent-info:hover .patent-info-small-img{
    transform: scale(1.1);
}
.patent-fancybox-close:hover{
    background-color: #ca483d;
    color: #fff;
}

@media only screen and (max-width: 1200px){
    .patent-info-box{
        width: 1000px;
    }
    .patent-info{
        width: 320px;
        margin-left: 20px;
        margin-bottom: 20px;
    }
    .patent-info-small-img{
        height: 280px;
    }
    .patent-fancybox-box{
        width: 1000px;
    }
}
@media only screen and (max-width: 1000px){
    .patent-info-box{
        width: 800px;
        padding-top: 30px;
        padding-bottom: 0;
    }
    .patent-info{
        width: 385px;
        margin-left: 30px;
        margin-bottom: 30px;
    }
    .patent-info-small-img{
        height: 345px;
    }
    .patent-info:nth-child(n){
        margin-left: 30px;
    }
    .patent-info:nth-child(2n + 1){
        margin-left: 0;
    }
    .patent-fancybox-box{
        width: 95%;
    }
}
@media only screen and (max-width: 800px){
    .patent-info-box{
        width: 600px;
    }
    .patent-info{
        width: 285px;
        margin-left: 30px;
        margin-bottom: 30px;
    }
    .patent-info-small-img{
        height: 245px;
    }
    .patent-fancybox-close{
        width: 40px;
        height: 40px;
        line-height: 40px;
    }
}
@media only screen and (max-width: 600px){
    .patent-info-box{
        width: 400px;
    }
    .patent-info{
        width: 400px;
    }
    .patent-info-small-img{
        height: 400px;
    }
    .patent-info:nth-child(n){
        margin-left: 0;
    }
    .patent-fancybox-table-mid{
        padding-top: 15vh;
    }
    .patent-fancybox-big-img{
        height: 60vh
    }
}
@media only screen and (max-width: 500px){
    .patent-box{
        margin-top: 60px;
    }
}
@media only screen and (max-width: 400px){
    .patent-info-box{
        width: 300px;
        padding-top: 15px;
    }
    .patent-info{
        width: 300px;
        margin-bottom: 15px;
    }
    .patent-info-small-img{
        height: 300px;
    }
}







@media only screen and (min-width: 1001px){
    .patent-info{
        opacity: 0;
    }
    .patent-info.active{
        animation: animation_btot 1s ease 0s both;
    }
}